@charset "utf-8";
/*
==================================================================================

フォントサイズ指定

==================================================================================
*/
/*
	Font-size Adjustment.
	1.0em = 10px
	1.2em = 12px
	1.4em = 14px
	1.6em = 16px
	1.8em = 18px
	2.0em = 20px
*/

body {
	font-size:10px;
	line-height:160% ;
	font-family:'ヒラギノ角ゴ Pro W3','メイリオ','ＭＳ Ｐゴシック',Verdana,Arial,sans-serif;
	}

* html body {/*IE6*/
	font-size:66%;
	}

*:first-child+html body {/*IE7*/
	font-size:66.5%;
	}

/*table, p{
	font-size: 12px;
	}

h1,h2,h3,h4,h5,h6,p {
	font-style: normal;
	font-weight: normal;
	font-size: 1.0em;
}

input,textarea{
	font-size: 1.0em;
}
*/
/* ------------------------------------------------------------------------------------
  Usefor: tag initial setup
------------------------------------------------------------------------------------ */
html, body {
  margin: 0;
  padding: 0;
}


h1, h2, h3, h4, h5, h6, address {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
}
#header_area div, #header_area blockquote, #header_area p, #header_area pre, #header_area ul, #mainVisual ul, #mainVisual li,#header_area ol, #header_area li, #header_area dl, #header_area dt, #header_area dd, .block_info dl, .block_info dt, .block_info dd,  .block_info2 dl, .block_info2 dt, .block_info2 dd, .block01 .sec dl, .block01 .sec dt, .block01 .sec dd, #footer p {
  margin: 0 auto;
  padding: 0;
  border: 0;
}

/*

table, caption, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
}
*/


input, select {
  margin: 0;
  padding: 0;
  font-style: normal;
  font-weight: normal;
}
hr {
  margin: 0;
  padding: 0;
}


span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, q, br,
ins, del, a, img, object {
  margin: 0;
  padding: 0;
  border: 0;
/*  font-style: normal;
  font-weight: inherit;
	*/
}
/*
ul{
	list-style:none;
}
*/



/** クリアフィックス**/
/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

